msgid ""
msgstr ""
"Project-Id-Version: saf\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-04-03 03:04+0330\n"
"PO-Revision-Date: 2013-04-13 06:12+0330\n"
"Last-Translator: \n"
"Language-Team: asf\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:24
msgid "404 Not Found"
msgstr "404 پیدا نشد"

#: 404.php:27
msgid "Apologies, but the page you requested could not be found. Perhaps searching will help."
msgstr "متاسفیم. صفحه درخواستی شما وجود ندارد. شاید جستجو بتواند کمکی کند"

#: archive.php:26
#: archive.php:28
#: archive.php:30
#, php-format
msgid "Archives %s"
msgstr "آرشیو %s"

#: archive.php:32
msgid "Blog Archives"
msgstr "آرشیو های وبلاگ"

#: category.php:25
msgid "Browsing the"
msgstr "نتایج برای "

#: category.php:27
#, php-format
msgid " \"%s\""
msgstr ""

#: category.php:29
msgid "Category"
msgstr "دسته"

#: comments.php:4
msgid "This post is password protected. Enter the password to view comments."
msgstr "این مطلب با کلمه عبور محافظت شده است. برای دیدن دیدگاه ها، کلمه عبور را وارد کنید"

#: contact.php:49
msgid "Name"
msgstr "نام"

#: contact.php:51
msgid "Email"
msgstr "ایمیل"

#: contact.php:53
msgid "Message"
msgstr "پیام"

#: contact.php:55
msgid "Send Message"
msgstr "ارسال"

#: contact.php:111
msgid "Please enter your name"
msgstr "لطفا نام خود را وارد نمایید."

#: contact.php:112
msgid "Please enter a valid email address"
msgstr "لطفا یک ایمیل معتبر وارد نمایید."

#: contact.php:113
msgid "Please enter some message"
msgstr "لطفا پیام خود را وارد کنید."

#: header.php:456
msgid "Breaking"
msgstr "اخبار مهم"

#: search.php:24
#, php-format
msgid "Results for &quot;%s&quot;"
msgstr "نتایج برای  &quot;%s&quot;"

#: single.php:48
msgid "Posted by"
msgstr "نوشته شده توسط "

#: single.php:156
msgid "Written by"
msgstr "درباره "

#: tag.php:25
#, php-format
msgid " %s"
msgstr ""

#: fields/post.fields.php:5
msgid "Thumbnail"
msgstr "بندانگشتی"

#: lib/custom.lib.php:225
msgid "Page"
msgstr "صفحه"

#: lib/custom.lib.php:250
msgid "(Your comment is awaiting moderation.)"
msgstr "پیام شما در حال بررسی میباشد."

#: lib/custom.lib.php:337
msgid "Recent Posts"
msgstr "آخرین مطالب"

#: lib/custom.lib.php:345
msgid "Popular Posts"
msgstr "مطالب محبوب"

#: lib/menu.lib.php:7
msgid "Top Menu"
msgstr "منو بالا"

#: lib/menu.lib.php:8
msgid "Main Menu"
msgstr "منو اصلی"

#: lib/widgets.lib.php:301
msgid "Photo in News"
msgstr "تصویر در اخبار"

#: lib/widgets.lib.php:515
msgid "followers"
msgstr "هوادار"

#: lib/widgets.lib.php:524
msgid "fans"
msgstr "هوادار"

#: lib/widgets.lib.php:532
msgid "Subscribe"
msgstr "مشترک"

#: lib/widgets.lib.php:533
msgid "To RSS Feed"
msgstr ""

#: plugins/shiba-media-library/shiba-library-menu.php:212
#: plugins/shiba-media-library/shiba-media-library.php:299
#: plugins/shiba-media-library/shiba-mlib-upload.php:228
msgid "Attachment Tags"
msgstr "برچسب های فایل پیوست شده"

#: plugins/shiba-media-library/shiba-library-menu.php:225
#: plugins/shiba-media-library/shiba-mlib-upload.php:241
msgid "Search Media"
msgstr "جستجوی رسانه"

#: plugins/shiba-media-library/shiba-library-menu.php:246
#: plugins/shiba-media-library/shiba-mlib-add.php:141
#: plugins/shiba-media-library/shiba-mlib-upload.php:262
msgid "Bulk Actions"
msgstr ""

#: plugins/shiba-media-library/shiba-library-menu.php:247
#: plugins/shiba-media-library/shiba-mlib-add.php:147
#: plugins/shiba-media-library/shiba-mlib-helper.php:210
#: plugins/shiba-media-library/shiba-mlib-upload.php:263
msgid "Delete Permanently"
msgstr ""

#: plugins/shiba-media-library/shiba-library-menu.php:248
#: plugins/shiba-media-library/shiba-mlib-upload.php:264
msgid "Attach to a Post"
msgstr ""

#: plugins/shiba-media-library/shiba-library-menu.php:249
#: plugins/shiba-media-library/shiba-mlib-upload.php:265
msgid "Detach from a Post"
msgstr ""

#: plugins/shiba-media-library/shiba-library-menu.php:251
#: plugins/shiba-media-library/shiba-mlib-upload.php:267
msgid "Set/Replace Tags"
msgstr ""

#: plugins/shiba-media-library/shiba-library-menu.php:252
#: plugins/shiba-media-library/shiba-mlib-upload.php:268
msgid "Add Tags"
msgstr "افزودن برچسب ها"

#: plugins/shiba-media-library/shiba-media-library.php:300
msgid "Associate tags with image attachments to easily include them in multiple image galleries."
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:17
msgid "Gallery Description"
msgstr "توضیحات گالری"

#: plugins/shiba-media-library/shiba-mlib-add.php:41
#, php-format
msgid "Gallery updated. <a href=\"%s\">View gallery</a>"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:42
msgid "Custom field updated."
msgstr "زمینه دلخواه بروزرسانی شد."

#: plugins/shiba-media-library/shiba-mlib-add.php:43
msgid "Custom field deleted."
msgstr "زمینه دلخواه حذف شد."

#: plugins/shiba-media-library/shiba-mlib-add.php:44
msgid "Gallery updated."
msgstr "گالری بروز شد."

#: plugins/shiba-media-library/shiba-mlib-add.php:46
#, php-format
msgid "Gallery restored to revision from %s"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:47
#, php-format
msgid "Gallery published. <a href=\"%s\">View gallery</a>"
msgstr "گالری منتشر شد. <a href=\"%s\">نمایش گالری</a>"

#: plugins/shiba-media-library/shiba-mlib-add.php:48
msgid "Gallery saved."
msgstr "گالری ذخیره شد."

#: plugins/shiba-media-library/shiba-mlib-add.php:49
#, php-format
msgid "Gallery submitted. <a target=\"_blank\" href=\"%s\">Preview gallery</a>"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:50
#, php-format
msgid "Gallery scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s\">Preview gallery</a>"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:52
msgid "M j, Y @ G:i"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:53
#, php-format
msgid "Gallery draft updated. <a target=\"_blank\" href=\"%s\">Preview gallery</a>"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:54
msgid "Media removed from gallery."
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:55
msgid "Media permanently deleted."
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:56
#: plugins/shiba-media-library/shiba-mlib-helper.php:219
msgid "Undo"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:56
msgid "Media moved to the trash. <a href=\""
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:57
msgid "Media restored from the trash."
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-add.php:102
msgid "Add an Image"
msgstr "افزودن تصویر"

#: plugins/shiba-media-library/shiba-mlib-add.php:142
msgid "Detach from Gallery"
msgstr "جدا کردن از گالری"

#: plugins/shiba-media-library/shiba-mlib-add.php:144
#: plugins/shiba-media-library/shiba-mlib-helper.php:218
msgid "Move to Trash"
msgstr "انتقال به زباله دان"

#: plugins/shiba-media-library/shiba-mlib-add.php:214
msgid "Description"
msgstr "توضیحات"

#: plugins/shiba-media-library/shiba-mlib-ajax.php:50
msgid "No tags found!"
msgstr "برچسبی پیدا نشد."

#: plugins/shiba-media-library/shiba-mlib-ajax.php:101
msgid "No posts found."
msgstr "مطلبی پیدا نشد."

#: plugins/shiba-media-library/shiba-mlib-ajax.php:103
msgid "Title"
msgstr "عنوان"

#: plugins/shiba-media-library/shiba-mlib-ajax.php:103
msgid "Time"
msgstr "زمان"

#: plugins/shiba-media-library/shiba-mlib-ajax.php:103
msgid "Status"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-ajax.php:109
msgid "Published"
msgstr "منتشر شده"

#: plugins/shiba-media-library/shiba-mlib-ajax.php:112
msgid "Scheduled"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-ajax.php:115
msgid "Pending Review"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-ajax.php:118
msgid "Unpublished"
msgstr "منتشر نشده"

#: plugins/shiba-media-library/shiba-mlib-ajax.php:126
msgid "Y/m/d"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-controls.php:34
msgid "Shiba Media Tools"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-controls.php:45
msgid "Image Link Domains: "
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-controls.php:60
msgid "Shared wp-content domains for multisite: "
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-helper.php:212
msgid "Delete"
msgstr "حذف"

#: plugins/shiba-media-library/shiba-mlib-helper.php:213
#, php-format
msgid "You are about to delete <strong>%s</strong>."
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-helper.php:214
msgid "Continue"
msgstr "ادامه"

#: plugins/shiba-media-library/shiba-mlib-helper.php:215
msgid "Cancel"
msgstr "انصراف"

#: plugins/shiba-media-library/shiba-mlib-manage.php:27
msgid "ID"
msgstr "آیدی "

#: plugins/shiba-media-library/shiba-mlib-manage.php:30
msgid "Images"
msgstr "تصاویر"

#: plugins/shiba-media-library/shiba-mlib-manage.php:31
#: plugins/shiba-media-library/shiba-mlib-upload.php:58
msgid "Author"
msgstr "نویسنده"

#: plugins/shiba-media-library/shiba-mlib-manage.php:33
msgid "Categories"
msgstr "دسته ها"

#: plugins/shiba-media-library/shiba-mlib-manage.php:34
msgid "Tags"
msgstr "برچسب ها"

#: plugins/shiba-media-library/shiba-mlib-manage.php:59
#: plugins/shiba-media-library/shiba-mlib-upload.php:99
#: plugins/shiba-media-library/shiba-mlib-upload.php:109
#, php-format
msgid "Edit &#8220;%s&#8221;"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-manage.php:91
msgid "Uncategorized"
msgstr "بدون دسته"

#: plugins/shiba-media-library/shiba-mlib-manage.php:103
#: plugins/shiba-media-library/shiba-mlib-upload.php:82
msgid "No Tags"
msgstr "بدون برچسب"

#: plugins/shiba-media-library/shiba-mlib-options.php:26
msgid "Shiba Media Library settings updated."
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-options.php:33
msgid "Shiba Media Options"
msgstr ""

#: plugins/shiba-media-library/shiba-mlib-permalink.php:34
msgid "Add New Gallery"
msgstr "افزودن گالری جدید"

#: plugins/shiba-media-library/shiba-mlib-permalink.php:35
msgid "Edit Gallery"
msgstr "ویرایش گالری"

#: plugins/shiba-media-library/shiba-mlib-permalink.php:36
msgid "New Gallery"
msgstr "گالری جدید"

#: plugins/shiba-media-library/shiba-mlib-permalink.php:37
msgid "View Gallery"
msgstr "نمایش گالری"

#: plugins/shiba-media-library/shiba-mlib-permalink.php:38
msgid "Search Gallery"
msgstr "جستجو گالری"

#: plugins/shiba-media-library/shiba-mlib-permalink.php:39
msgid "No galleries found"
msgstr "هیچ گالری ای یافت نشد."

#: plugins/shiba-media-library/shiba-mlib-permalink.php:40
msgid "No galleries found in Trash"
msgstr "هیچ گالری ای در زباله دان یافت نشد."

#: plugins/shiba-media-library/shiba-mlib-upload.php:297
msgid "Show all dates"
msgstr "نمایش تمامی تاریخ ها"

#: plugins/shiba-media-library/shiba-tag-metabox.php:21
msgid "Add new tag"
msgstr "افزودن برچسب جدید"

#: plugins/shiba-media-library/shiba-tag-metabox.php:22
msgid "Add or remove tags"
msgstr "افزرودن و یا حذف برچسب"

#: plugins/shiba-media-library/shiba-tag-metabox.php:23
msgid "Choose from the most used tags"
msgstr ""

#: plugins/shiba-media-library/shiba-tag-metabox.php:46
msgid "Post Tags"
msgstr "برچسب های مطلب"

#: plugins/shiba-media-library/shiba-tag-metabox.php:52
msgid "Gallery Tags"
msgstr "برچسب های گالری"

#: plugins/shiba-media-library/shiba-tag-metabox.php:54
msgid "You cannot modify this taxonomy."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:48
#: plugins/wp-postratings/postratings-manager.php:526
msgid "Delete Data/Logs"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:59
#: plugins/wp-postratings/postratings-manager.php:89
msgid "All Post Ratings Logs Have Been Deleted."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:61
#: plugins/wp-postratings/postratings-manager.php:91
msgid "An Error Has Occured While Deleting All Post Ratings Logs."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:66
#: plugins/wp-postratings/postratings-manager.php:100
#, php-format
msgid "All Post Ratings Logs For Post ID(s) %s Have Been Deleted."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:68
#: plugins/wp-postratings/postratings-manager.php:102
#, php-format
msgid "An Error Has Occured While Deleting All Post Ratings Logs For Post ID(s) %s."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:76
#: plugins/wp-postratings/postratings-manager.php:95
#, php-format
msgid "Rating Data \"%s\" Has Been Deleted."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:81
#: plugins/wp-postratings/postratings-manager.php:106
#, php-format
msgid "Rating Data \"%s\" For Post ID(s) %s Has Been Deleted."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:149
#: plugins/wp-postratings/postratings-manager.php:248
msgid "Username"
msgstr "نام کاربری"

#: plugins/wp-postratings/postratings-manager.php:153
#: plugins/wp-postratings/postratings-manager.php:249
#: plugins/wp-postratings/postratings-manager.php:442
msgid "Rating"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:157
#: plugins/wp-postratings/postratings-manager.php:250
#: plugins/wp-postratings/postratings-manager.php:443
msgid "Post ID"
msgstr "آیدی پست"

#: plugins/wp-postratings/postratings-manager.php:161
#: plugins/wp-postratings/postratings-manager.php:251
#: plugins/wp-postratings/postratings-manager.php:444
msgid "Post Title"
msgstr "عنوان پست"

#: plugins/wp-postratings/postratings-manager.php:165
#: plugins/wp-postratings/postratings-manager.php:446
msgid "IP"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:169
#: plugins/wp-postratings/postratings-manager.php:447
msgid "Host"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:174
#: plugins/wp-postratings/postratings-manager.php:445
msgid "Date"
msgstr "تاریخ"

#: plugins/wp-postratings/postratings-manager.php:182
#: plugins/wp-postratings/postratings-manager.php:451
msgid "Ascending"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:187
#: plugins/wp-postratings/postratings-manager.php:452
msgid "Descending"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:240
msgid "Manage Ratings"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:241
msgid "Post Ratings Logs"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:242
#, php-format
msgid "Displaying <strong>%s</strong> to <strong>%s</strong> of <strong>%s</strong> Post Ratings log entries."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:243
#, php-format
msgid "Sorted by <strong>%s</strong> in <strong>%s</strong> order."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:252
msgid "Date / Time"
msgstr "تاریخ / زمان"

#: plugins/wp-postratings/postratings-manager.php:253
msgid "IP / Host"
msgstr "آیپی / هاست"

#: plugins/wp-postratings/postratings-manager.php:271
#, php-format
msgid "%s @ %s"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:292
#: plugins/wp-postratings/postratings-manager.php:294
#: plugins/wp-postratings/postratings-manager.php:300
#: plugins/wp-postratings/postratings-manager.php:302
msgid " Out Of "
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:321
msgid "No Post Ratings Logs Found"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:336
msgid "Previous Page"
msgstr "صفحه قبلی "

#: plugins/wp-postratings/postratings-manager.php:345
msgid "Next Page"
msgstr "صفحه بعدی"

#: plugins/wp-postratings/postratings-manager.php:354
#, php-format
msgid "Pages (%s): "
msgstr "صفحه (%s): "

#: plugins/wp-postratings/postratings-manager.php:357
msgid "Go to First Page"
msgstr "برو به اولین صفحه"

#: plugins/wp-postratings/postratings-manager.php:357
msgid "First"
msgstr "اولین"

#: plugins/wp-postratings/postratings-manager.php:360
#: plugins/wp-postratings/postratings-manager.php:372
msgid "Go to Page"
msgstr "برو به صفحه "

#: plugins/wp-postratings/postratings-manager.php:375
msgid "Go to Last Page"
msgstr "برو به آخرین صفحه"

#: plugins/wp-postratings/postratings-manager.php:375
msgid "Last"
msgstr "آخرین"

#: plugins/wp-postratings/postratings-manager.php:390
msgid "Filter Options:"
msgstr "تنظیمات جدا سازی : "

#: plugins/wp-postratings/postratings-manager.php:392
msgid "Post ID:"
msgstr "آیدی پست : "

#: plugins/wp-postratings/postratings-manager.php:397
#: plugins/wp-postratings/wp-postratings.php:618
msgid "Guest"
msgstr "مهمان"

#: plugins/wp-postratings/postratings-manager.php:403
msgid "Registered User: "
msgstr "کاربر ثبت نام شده : "

#: plugins/wp-postratings/postratings-manager.php:405
msgid "Comment Author: "
msgstr "نویسنده دیدگاه : "

#: plugins/wp-postratings/postratings-manager.php:424
msgid "Rating: "
msgstr "امتیاز : "

#: plugins/wp-postratings/postratings-manager.php:437
msgid "Sort Options:"
msgstr "تنظیمات مرتب سازی : "

#: plugins/wp-postratings/postratings-manager.php:441
msgid "UserName"
msgstr "نام کاربری"

#: plugins/wp-postratings/postratings-manager.php:459
#: plugins/wp-postratings/postratings-manager.php:461
msgid "Per Page"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:469
msgid "Go"
msgstr "برو"

#: plugins/wp-postratings/postratings-manager.php:478
msgid "Post Ratings Logs Stats"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:482
msgid "Total Users Voted:"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:486
msgid "Total Score:"
msgstr "امتیاز کل : "

#: plugins/wp-postratings/postratings-manager.php:490
msgid "Total Average:"
msgstr "میانگین کل"

#: plugins/wp-postratings/postratings-manager.php:499
msgid "Delete Post Ratings Data/Logs"
msgstr "حذف کردن اطلاعات رتبه دهی"

#: plugins/wp-postratings/postratings-manager.php:506
msgid "Delete Type: "
msgstr "حذف گونه : "

#: plugins/wp-postratings/postratings-manager.php:509
msgid "Logs Only"
msgstr "فقط آمار ها"

#: plugins/wp-postratings/postratings-manager.php:510
msgid "Data Only"
msgstr "فقط اطلاعات"

#: plugins/wp-postratings/postratings-manager.php:511
msgid "Logs And Data"
msgstr "اطلاعات و آمار ها"

#: plugins/wp-postratings/postratings-manager.php:516
msgid "Post ID(s):"
msgstr "آیدی پست ها :"

#: plugins/wp-postratings/postratings-manager.php:519
msgid "Seperate each Post ID with a comma."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:520
msgid "To delete ratings data/logs from Post ID 2, 3 and 4. Just type in: <b>2,3,4</b>"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:521
msgid "To delete ratings data/logs for all posts. Just type in: <b>all</b>"
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:526
msgid ""
"You Are About To Delete Post Ratings Data/Logs.\\n"
"This Action Is Not Reversible.\\n"
"\\n"
" Choose \\'Cancel\\' to stop, \\'OK\\' to delete."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:532
msgid "Note:"
msgstr "تذکر :"

#: plugins/wp-postratings/postratings-manager.php:534
msgid "'Logs Only' means the logs generated when a user rates a post."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:535
msgid "'Data Only' means the rating data for the post."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:536
msgid "'Logs And Data' means both the logs generated and the rating data for the post."
msgstr ""

#: plugins/wp-postratings/postratings-manager.php:537
msgid "If your logging method is by IP and Cookie or by Cookie, users may still be unable to rate if they have voted before as the cookie is still stored in their computer."
msgstr ""

#: plugins/wp-postratings/postratings-options.php:72
msgid "Custom Rating"
msgstr "رتبه دهی دلخواه"

#: plugins/wp-postratings/postratings-options.php:73
#: plugins/wp-postratings/postratings-templates.php:48
msgid "Ratings Template Vote"
msgstr "قالب رای دهی قسمت رتبه دهی"

#: plugins/wp-postratings/postratings-options.php:74
#: plugins/wp-postratings/postratings-templates.php:49
msgid "Ratings Template Voted"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:75
#: plugins/wp-postratings/postratings-templates.php:50
msgid "Ratings Template No Permission"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:76
#: plugins/wp-postratings/postratings-templates.php:51
msgid "Ratings Template For No Ratings"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:77
#: plugins/wp-postratings/postratings-templates.php:52
msgid "Ratings Template For Highest Rated"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:78
#: plugins/wp-postratings/postratings-templates.php:53
msgid "Ratings Template For Most Rated"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:79
msgid "Ratings Image"
msgstr "تصویر رتبه ها"

#: plugins/wp-postratings/postratings-options.php:80
msgid "Max Ratings"
msgstr "بیشترین رتبه "

#: plugins/wp-postratings/postratings-options.php:81
msgid "Individual Rating Text"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:82
msgid "Individual Rating Value"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:83
#: plugins/wp-postratings/postratings-options.php:348
msgid "Ratings AJAX Style"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:84
#: plugins/wp-postratings/postratings-options.php:382
msgid "Logging Method"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:85
msgid "Allow To Vote Option"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:90
#: plugins/wp-postratings/postratings-templates.php:58
msgid "Updated"
msgstr "بروز رسانی شد"

#: plugins/wp-postratings/postratings-options.php:95
msgid "No Ratings Option Updated"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:115
#: plugins/wp-postratings/postratings-options.php:118
#: plugins/wp-postratings/postratings-options.php:121
#: plugins/wp-postratings/postratings-options.php:127
#: plugins/wp-postratings/postratings-templates.php:73
#: plugins/wp-postratings/postratings-templates.php:76
#: plugins/wp-postratings/postratings-templates.php:79
#: plugins/wp-postratings/postratings-templates.php:85
msgid "rating"
msgstr "رتبه دهی"

#: plugins/wp-postratings/postratings-options.php:115
#: plugins/wp-postratings/postratings-options.php:118
#: plugins/wp-postratings/postratings-options.php:121
#: plugins/wp-postratings/postratings-options.php:127
#: plugins/wp-postratings/postratings-options.php:143
#: plugins/wp-postratings/postratings-options.php:146
#: plugins/wp-postratings/postratings-options.php:149
#: plugins/wp-postratings/postratings-templates.php:73
#: plugins/wp-postratings/postratings-templates.php:76
#: plugins/wp-postratings/postratings-templates.php:79
#: plugins/wp-postratings/postratings-templates.php:85
#: plugins/wp-postratings/postratings-templates.php:101
#: plugins/wp-postratings/postratings-templates.php:104
#: plugins/wp-postratings/postratings-templates.php:107
#: plugins/wp-postratings/wp-postratings.php:1117
#: plugins/wp-postratings/wp-postratings.php:1120
#: plugins/wp-postratings/wp-postratings.php:1423
msgid ","
msgstr ""

#: plugins/wp-postratings/postratings-options.php:115
#: plugins/wp-postratings/postratings-options.php:118
#: plugins/wp-postratings/postratings-options.php:121
#: plugins/wp-postratings/postratings-options.php:127
#: plugins/wp-postratings/postratings-options.php:130
#: plugins/wp-postratings/postratings-options.php:143
#: plugins/wp-postratings/postratings-options.php:146
#: plugins/wp-postratings/postratings-options.php:149
#: plugins/wp-postratings/postratings-options.php:158
#: plugins/wp-postratings/postratings-templates.php:73
#: plugins/wp-postratings/postratings-templates.php:76
#: plugins/wp-postratings/postratings-templates.php:79
#: plugins/wp-postratings/postratings-templates.php:85
#: plugins/wp-postratings/postratings-templates.php:88
#: plugins/wp-postratings/postratings-templates.php:101
#: plugins/wp-postratings/postratings-templates.php:104
#: plugins/wp-postratings/postratings-templates.php:107
#: plugins/wp-postratings/postratings-templates.php:116
#: plugins/wp-postratings/wp-postratings.php:1423
#: plugins/wp-postratings/wp-postratings.php:1425
msgid "votes"
msgstr "رای"

#: plugins/wp-postratings/postratings-options.php:118
#: plugins/wp-postratings/postratings-options.php:121
#: plugins/wp-postratings/postratings-options.php:146
#: plugins/wp-postratings/postratings-templates.php:76
#: plugins/wp-postratings/postratings-templates.php:79
#: plugins/wp-postratings/postratings-templates.php:104
msgid "rated"
msgstr "رتبه"

#: plugins/wp-postratings/postratings-options.php:121
#: plugins/wp-postratings/postratings-options.php:149
#: plugins/wp-postratings/postratings-templates.php:79
#: plugins/wp-postratings/postratings-templates.php:107
#: plugins/wp-postratings/wp-postratings.php:1423
msgid "You need to be a registered member to rate this post."
msgstr ""

#: plugins/wp-postratings/postratings-options.php:124
#: plugins/wp-postratings/postratings-options.php:152
#: plugins/wp-postratings/postratings-templates.php:82
#: plugins/wp-postratings/postratings-templates.php:110
msgid "No Ratings Yet"
msgstr "هنوز رتبه ای داده نشده است"

#: plugins/wp-postratings/postratings-options.php:143
#: plugins/wp-postratings/postratings-options.php:146
#: plugins/wp-postratings/postratings-options.php:149
#: plugins/wp-postratings/postratings-templates.php:101
#: plugins/wp-postratings/postratings-templates.php:104
#: plugins/wp-postratings/postratings-templates.php:107
#: plugins/wp-postratings/wp-postratings.php:1120
#: plugins/wp-postratings/wp-postratings.php:1423
msgid "average"
msgstr "میانگین"

#: plugins/wp-postratings/postratings-options.php:143
#: plugins/wp-postratings/postratings-options.php:146
#: plugins/wp-postratings/postratings-options.php:149
#: plugins/wp-postratings/postratings-options.php:155
#: plugins/wp-postratings/postratings-templates.php:101
#: plugins/wp-postratings/postratings-templates.php:104
#: plugins/wp-postratings/postratings-templates.php:107
#: plugins/wp-postratings/postratings-templates.php:113
#: plugins/wp-postratings/wp-postratings.php:1120
#: plugins/wp-postratings/wp-postratings.php:1417
#: plugins/wp-postratings/wp-postratings.php:1423
msgid "out of"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:202
msgid "Post Ratings Options"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:212
msgid "Ratings Settings"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:215
msgid "Ratings Image:"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:285
msgid "Max Ratings:"
msgstr "بیشترین رتبه : "

#: plugins/wp-postratings/postratings-options.php:289
msgid "Update 'Individual Rating Text/Value' Display"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:292
msgid "Individual Rating Text/Value"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:297
#: plugins/wp-postratings/wp-postratings.php:684
msgid "Rating Image"
msgstr "تصویر رتبه رندی"

#: plugins/wp-postratings/postratings-options.php:298
#: plugins/wp-postratings/wp-postratings.php:685
msgid "Rating Text"
msgstr "متن رتبه دهی"

#: plugins/wp-postratings/postratings-options.php:299
#: plugins/wp-postratings/wp-postratings.php:686
msgid "Rating Value"
msgstr "مقدار رتبه"

#: plugins/wp-postratings/postratings-options.php:351
msgid "Show Loading Image With Text"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:354
#: plugins/wp-postratings/postratings-options.php:363
msgid "No"
msgstr "خیر"

#: plugins/wp-postratings/postratings-options.php:355
#: plugins/wp-postratings/postratings-options.php:364
#: plugins/wp-postratings/postratings-uninstall.php:163
msgid "Yes"
msgstr "بله"

#: plugins/wp-postratings/postratings-options.php:360
msgid "Show Fading In And Fading Out Of Ratings"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:369
msgid "Allow To Rate"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:372
msgid "Who Is Allowed To Rate?"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:375
msgid "Guests Only"
msgstr "فقط مهمان ها"

#: plugins/wp-postratings/postratings-options.php:376
msgid "Registered Users Only"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:377
msgid "Registered Users And Guests"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:385
msgid "Ratings Logging Method:"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:388
msgid "Do Not Log"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:389
msgid "Logged By Cookie"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:390
msgid "Logged By IP"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:391
msgid "Logged By Cookie And IP"
msgstr ""

#: plugins/wp-postratings/postratings-options.php:392
msgid "Logged By Username"
msgstr "وارد شده با نام کاربری "

#: plugins/wp-postratings/postratings-options.php:398
#: plugins/wp-postratings/postratings-templates.php:253
msgid "Save Changes"
msgstr "ذخیره تنظیمات"

#: plugins/wp-postratings/postratings-stats.php:44
#: plugins/wp-postratings/postratings-stats.php:84
#: plugins/wp-postratings/postratings-stats.php:120
#: plugins/wp-postratings/postratings-stats.php:162
#: plugins/wp-postratings/postratings-stats.php:197
#: plugins/wp-postratings/postratings-stats.php:238
#: plugins/wp-postratings/postratings-stats.php:274
#: plugins/wp-postratings/postratings-stats.php:316
#: plugins/wp-postratings/postratings-stats.php:351
#: plugins/wp-postratings/postratings-stats.php:392
#: plugins/wp-postratings/postratings-stats.php:428
#: plugins/wp-postratings/postratings-stats.php:455
#: plugins/wp-postratings/postratings-stats.php:488
#: plugins/wp-postratings/postratings-stats.php:517
#: plugins/wp-postratings/postratings-stats.php:552
#: plugins/wp-postratings/postratings-stats.php:592
#: plugins/wp-postratings/postratings-stats.php:632
msgid "N/A"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:63
msgid "No Ratings Templates Updated"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:130
msgid "Post Ratings Templates"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:133
msgid "Template Variables"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:136
msgid "Display the ratings images"
msgstr "نمایش تصاویر رتبه ها"

#: plugins/wp-postratings/postratings-templates.php:137
msgid "Display the ratings voting image"
msgstr "نمایش رای گیری رتبه ها"

#: plugins/wp-postratings/postratings-templates.php:140
msgid "Display the average ratings"
msgstr "نمایش رتبه میانگین"

#: plugins/wp-postratings/postratings-templates.php:141
msgid "Display the total number of users rated for the post"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:144
msgid "Display the max number of ratings"
msgstr "نمایش سقف بالاترین امتیاز"

#: plugins/wp-postratings/postratings-templates.php:145
msgid "Display the ratings percentage"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:148
msgid "Display the total score of the ratings"
msgstr "نمایش مجموع رتبه دهی"

#: plugins/wp-postratings/postratings-templates.php:149
msgid "Display the individual rating text. Eg: 1 Star, 2 Stars, etc"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:152
msgid "Ratings Templates"
msgstr "قالب های رتبه دهی"

#: plugins/wp-postratings/postratings-templates.php:156
msgid "Ratings Vote Text:"
msgstr "متن رای رتبه دهی"

#: plugins/wp-postratings/postratings-templates.php:157
#: plugins/wp-postratings/postratings-templates.php:174
#: plugins/wp-postratings/postratings-templates.php:189
#: plugins/wp-postratings/postratings-templates.php:204
#: plugins/wp-postratings/postratings-templates.php:220
#: plugins/wp-postratings/postratings-templates.php:239
msgid "Allowed Variables:"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:165
#: plugins/wp-postratings/postratings-templates.php:181
#: plugins/wp-postratings/postratings-templates.php:196
#: plugins/wp-postratings/postratings-templates.php:212
#: plugins/wp-postratings/postratings-templates.php:231
#: plugins/wp-postratings/postratings-templates.php:246
msgid "Restore Default Template (Normal Rating)"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:167
#: plugins/wp-postratings/postratings-templates.php:182
#: plugins/wp-postratings/postratings-templates.php:197
#: plugins/wp-postratings/postratings-templates.php:213
#: plugins/wp-postratings/postratings-templates.php:232
#: plugins/wp-postratings/postratings-templates.php:247
msgid "Restore Default Template (Up/Down Rating)"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:173
msgid "Ratings Voted Text:"
msgstr "متن رتبه های رای گیری شده : "

#: plugins/wp-postratings/postratings-templates.php:188
msgid "Ratings No Permission Text:"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:203
msgid "Ratings None:"
msgstr ""

#: plugins/wp-postratings/postratings-templates.php:219
msgid "Highest Rated:"
msgstr "بالاترین رتبه : "

#: plugins/wp-postratings/postratings-templates.php:238
msgid "Most Rated:"
msgstr "بیشترین رتبه : "

#: plugins/wp-postratings/postratings-uninstall.php:40
#: plugins/wp-postratings/postratings-uninstall.php:164
msgid "UNINSTALL WP-PostRatings"
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:48
#, php-format
msgid "Table '%s' has been deleted."
msgstr "جدول %s حذف شد."

#: plugins/wp-postratings/postratings-uninstall.php:57
#, php-format
msgid "Setting Key '%s' has been deleted."
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:61
#, php-format
msgid "Error deleting Setting Key '%s' or Setting Key '%s' does not exist."
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:71
#, php-format
msgid "Post Meta Key '%s' has been deleted."
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:75
#, php-format
msgid "Error deleting Post Meta Key '%s' or Post Meta Key '%s' does not exist."
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:98
#: plugins/wp-postratings/postratings-uninstall.php:110
msgid "Uninstall WP-PostRatings"
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:99
#, php-format
msgid "<a href=\"%s\">Click Here</a> To Finish The Uninstallation And WP-PostRatings Will Be Deactivated Automatically."
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:112
msgid "Deactivating WP-PostRatings plugin does not remove any data that may have been created, such as the ratings data and the ratings's logs. To completely remove this plugin, you can uninstall it here."
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:115
msgid "WARNING:"
msgstr "هشدار : "

#: plugins/wp-postratings/postratings-uninstall.php:116
msgid "Once uninstalled, this cannot be undone. You should use a Database Backup plugin of WordPress to back up all the data first."
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:119
msgid "The following WordPress Options/Tables/PostMetas will be DELETED:"
msgstr ""

#: plugins/wp-postratings/postratings-uninstall.php:124
msgid "WordPress Options"
msgstr "تنظیمات وردپرس"

#: plugins/wp-postratings/postratings-uninstall.php:125
msgid "WordPress Tables"
msgstr "جدول های وردپرس"

#: plugins/wp-postratings/postratings-uninstall.php:126
msgid "WordPress PostMetas"
msgstr "متا های پست وردپرس"

#: plugins/wp-postratings/postratings-uninstall.php:164
msgid ""
"You Are About To Uninstall WP-PostRatings From WordPress.\\n"
"This Action Is Not Reversible.\\n"
"\\n"
" Choose [Cancel] To Stop, [OK] To Uninstall."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:75
msgid "Loading"
msgstr "در حال بارگزاری"

#: plugins/wp-postratings/wp-postratings.php:152
msgid "Please rate only 1 post at a time."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:362
#: plugins/wp-postratings/wp-postratings.php:397
#, php-format
msgid "%s gives a rating of %s"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:488
msgid "Note: There is a rating embedded within this post, please visit this post to rate it."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:518
msgid "There is no excerpt because this is a protected post."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:567
msgid "Failed To Verify Referrer"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:632
#, php-format
msgid "Invalid Post ID. Post ID #%s."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:636
#, php-format
msgid "You Had Already Rated This Post. Post ID #%s."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:668
msgid "Vote This Post Down"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:669
msgid "Vote This Post Up"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:673
#, php-format
msgid "%s Stars"
msgstr "%s ستاره"

#: plugins/wp-postratings/wp-postratings.php:675
#, php-format
msgid "%s Star"
msgstr "%s ستاره"

#: plugins/wp-postratings/wp-postratings.php:857
#: plugins/wp-postratings/wp-postratings.php:859
#: plugins/wp-postratings/wp-postratings.php:897
msgid "WP-PostRatings"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1200
msgid "WP-PostRatings ratings statistics"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1201
#: plugins/wp-postratings/wp-postratings.php:1288
msgid "Ratings"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1299
msgid "Title:"
msgstr "عنوان : "

#: plugins/wp-postratings/wp-postratings.php:1302
msgid "Statistics Type:"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1304
msgid "Most Rated"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1305
msgid "Most Rated By Category"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1306
msgid "Most Rated By Time Range"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1307
msgid "Most Rated By Time Range And Category"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1309
msgid "Highest Rated"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1310
msgid "Highest Rated By Category"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1311
msgid "Highest Rated By Time Range"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1312
msgid "Highest Rated By Time Range And Category"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1314
msgid "Lowest Rated"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1315
msgid "Lowest Rated By Category"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1316
msgid "Lowest Rated By Time Range"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1318
msgid "Highest Score"
msgstr "بالاترین امتیاز"

#: plugins/wp-postratings/wp-postratings.php:1319
msgid "Highest Score By Category"
msgstr "بالاترین امتیاز در دسته ها"

#: plugins/wp-postratings/wp-postratings.php:1320
msgid "Highest Score By Time Range"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1321
msgid "Highest Score By Time Range And Category"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1326
msgid "Include Ratings From:"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1328
msgid "Posts &amp; Pages"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1329
msgid "Posts Only"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1330
msgid "Pages Only"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1335
msgid "No. Of Records To Show:"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1338
msgid "Minimum Votes:"
msgstr "کمترین رای : "

#: plugins/wp-postratings/wp-postratings.php:1339
msgid "You can set the minimum votes that a post or page must have before it gets displayed."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1342
msgid "Maximum Post Title Length (Characters):"
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1343
msgid "<strong>0</strong> to disable."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1346
msgid "Category IDs:"
msgstr "آیدی های دسته ها : "

#: plugins/wp-postratings/wp-postratings.php:1347
msgid "Seperate mutiple categories with commas."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1350
msgid "Time Range:"
msgstr "رنج زمان : "

#: plugins/wp-postratings/wp-postratings.php:1351
msgid "Use values like <strong>1 day</strong>, <strong>2 weeks</strong>, <strong>1 month</strong>."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1354
msgid "* Time range statistics does not support Minimum Votes field, you can ignore that it."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1355
msgid "** If you are not using any category or time range statistics, you can ignore it."
msgstr ""

#: plugins/wp-postratings/wp-postratings.php:1416
msgid "1 Star"
msgstr "1 ستاره"

#: plugins/wp-postratings/wp-postratings.php:1416
msgid "2 Stars"
msgstr "2 ستاره"

#: plugins/wp-postratings/wp-postratings.php:1416
msgid "3 Stars"
msgstr "3 ستاره"

#: plugins/wp-postratings/wp-postratings.php:1416
msgid "4 Stars"
msgstr "4 ستاره"

#: plugins/wp-postratings/wp-postratings.php:1416
msgid "5 Stars"
msgstr "5 ستاره"

#: templates/comments-form.php:11
msgid "Leave a Reply"
msgstr "ارسال دیدگاه"

#: templates/comments-form.php:24
msgid "Website"
msgstr "وبسایت"

#: templates/comments-form.php:34
msgid "Cancel Reply"
msgstr "انصراف از پاسخ"

#: templates/template-blog-1.php:61
#: templates/template-blog-2.php:64
#: templates/template-category.php:73
msgid "Read more"
msgstr "ادامه مطلب "

#: templates/template-category.php:66
msgid "Posted on"
msgstr "منتشر شده در "

